burn_classes:
  unburned: 2197
  low: 39809
  moderate: 15025
  high: 7004
emampr_landcover_vote_2017:
  42: 156050
  52: 1175
  71: 516
  31: 423
  23: 9
  24: 2
soil_textures:
  clay loam: 158164
  silt loam: 11
